Subject: 17929840 - Fan Seller - Raça Negra - 29/09/2018 - Error Uploading E-Tickets
From: Ashwinee Latchayya <[email-masked]>
To: Stephen Blake <[email-masked]>
Cc: Lucas Araujo <[email-masked]>
Date: Thu, 6 Sep 2018 14:48:59 +0530 (IST)

Hi Stephen, 

Seller was unable to upload tickets and Lucas was also unable to upload the tickets on CSL. There was an error message. 

Seller has provided tickets. Can these tickets be forwarded to the buyer of the above TID please. 

Buyer's email: 
[email-masked] 

Kind Regards, 
Ashwinee 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 6 September, 2018 14:10:11 
Subject: ID : 17929840 - Fan Seller - Name : Raça Negra - 29/09/2018 - Error Uploading E-Tickets 

Hey Ash, 

I got this case and seller cannot upload the etix. 
Vipin asked to provide us the etix, so we can upload them on our platform. 

I was trying to upload them and I cannot do it as there is an error. 

Can you please ask them to upload or to forward to CM to buyer's email address ([email-masked])? 

Kind Regards, 
Lucas.